body {margin: 0; 
      padding: 0;
      background-color:#eeeeee; 
      font: normal 83% "arial", sans-serif; 
      color: #606760;
}
h1 {
    padding: 5px; 
    margin: 0; 
    /*color: white;*/
    text-shadow: 2px 2px 4px #000000;
    border-bottom: solid 2px #ffffff; 
    background-color:dodgerblue; 
    font-weight: bold; 
    letter-spacing: -1px; 
    color: #ffffff;
}
h2 {
    margin: 5px; 
    margin-left: 0;
    font-weight: normal; 
    letter-spacing: -1px; 
    color: #2f4860;
}

p {
    text-align: justify;

}

a {
    color: dodgerblue;
}

#perm-links {
    float: right; 
    width: 260px; 
    margin: 0; 
    margin-top: 8px; 
    margin-right: 5px; 
    padding: 0;
    text-align: center;
}

#footer {
    border: solid 1px #d4d4aa; 
    text-align: right; 
    background-color: dodgerblue; 
    color: #ffffff;

}

#perm-links ul {
    list-style: none; 
    margin: 0; 
    padding: 5px;

}
#perm-links li {
    display: inline;
    width: 150px;
}

#perm-links a { 
    margin: 0; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    padding-left: 10px;
    padding-right: 10px;
    text-align: center; 
    border: solid 1px #2f4860; 
    background-color: #2f4860; 
    color: #ffffff; 
    font-weight: bold; 
    text-decoration: none;
 }

#perm-links a:hover {
    color: #ffcc00; 
    border: solid 1px #ffcc00;

}

#inside {
    background-color: #eeeeee;
} /*#c0c0b0;}*/

#mainMenu  {
    width: 180px; 
    float: left;
    margin-bottom: 25px; 
    padding: 3px; 
    padding-bottom: 60px;
    font-size:11px;
    background-color: #eeeeee;
}

#mainMenu ul {
    width: 80%; 
    margin: 0; 
    padding-left: 25px;
    list-style: square;
}

#mainMenu  li {
    margin-top: 5px; 
    margin-bottom: 5px;
    border-bottom: solid 1px #606070; 
    color:black; 
    text-shadow: 2px 2px 4px #d4d4aa;
}

#mainMenu a {
    width: 100%; 
    display: block; 
    margin: 0; 
    padding: 1px;
    border-bottom: solid 2px whitesmoke; 
    background-color: dodgerblue; 
    color: whitesmoke; 
    font-weight:normal; 
    text-decoration: none; 
    text-align: left;
    text-shadow: 2px 2px 4px black;
}

#mainMenu a:hover {
    background-color:whitesmoke; 
    color: black;
    text-shadow: 2px 2px 4px grey;

} 

#mainMenu h3 {width: 100%; margin: 0; }

#mainMenu #listaMenu{
    border:2px  inset whitesmoke;
    margin-left:2px;
    margin-right:2px;
    border-radius: 10px;
    padding:10px 5px 20px 5px;
    width:98%;
    background-color:dodgerblue;
}


#zalogowany{
    border:1px inset whitesmoke;
    margin-left:2px;
    margin-right:2px;
    border-radius: 10px;
    padding:5px;
    width:98%;
    text-align:center;
    background-color: dodgerblue; 
    color: whitesmoke; 
    font-weight:normal; 
    text-decoration: none; 
    text-shadow: 2px 2px 4px black;
}

#zalogowany a {
    background-color:dodgerblue;
}
#zalogowany a:hover {
    background-color:#E6E6E6; 
    color: whitesmoke; 
}

#divContent {
    border:2px ridge whitesmoke;
    border-radius: 10px;
    padding:10px;
    margin:5px 5px 5px 200px;
}

#divContent h3 {
    margin: 0; 
    letter-spacing: -1px; 
    color: #2f4860; 
    border-bottom: solid 1px #2f4860;

}

#divContent table {
    font-size:0.8em;

}



#divHistoriaStatusuPrzesylki {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 800px;
    overflow: scroll;
}
#divHistoriaStatusuPrzesylki table{
    
}

/*#footer {clear: both; padding: 2px; height:0px;}*/
h5 {margin: 0;}

/*#zalogowany { border:1px solid #606760;
    padding: 10px;
    background: #dddddd;
    width: 70%;
    border-radius: 10px; margin-bottom:50px; margin-left:10px; margin-right:5px; color:black; margin-top:50px;}*/

/*#zalogowany{
    border:2px inset whitesmoke;
    border-radius: 10px;
    width:92%;
    margin-top:20px;
    padding:10px;
}*/

.info-title {
    background-color: #d4d4aa; 
    margin: 0; 
    padding: 2px; 
    padding-left: 5px; 
    color: #ffffff;
}



 .modalBackground
        {
            background-color: Gray;
            filter: alpha(opacity=80);
            opacity: 0.8;
            z-index: 10000;
        }

#oknoPS {
 max-width:800px;   
 padding-left:20px;
 padding-right:20px;
 font-size:0.8em;
}

#divContentPlaceHolder {
     padding-left:20px;
     padding-right:20px;
     padding-top:20px;
     padding-bottom:20px;
}

.oknoLogowaniaInside {
    width:300px; 
    height:150px; 
    padding:40px 10px 10px 40px; 
    background-color:whitesmoke; 
    border-radius: 10px;
    font-size:0.8em;
}

input, textarea
{    margin-left: 0px;
}



.sekcjaGrida{
    /*padding:20px;*/
}
.sekcjaGrida table{
    background-color:whitesmoke;
}
.sekcjaGrida table td, .sekcjaGrida table th{
    padding-left:5px;
    padding-right:5px;
}
.sekcjaGrida table th{
     text-shadow: 2px 2px 4px #000000;
     padding-bottom:3px;
}
.sekcjaGrida table tr td{
    border-left:1px solid #d4d4aa;
    border-right:1px solid #d4d4aa;
    border-top:1px solid white;
    border-bottom:1px solid white;
}

.sekcjaGrida tr td{
    padding-top:5px;
}
.sekcjaGrida th a, .sekcjaGrida th
{
    color:white;
}
.sekcjaGrida tr td{
   color:black;
}
.sekcjaGrida tr:nth-child(even) {
    background-color: white;
}
.sekcjaGrida th{
     background-color:deepskyblue;
}

#nazwaPodstrony {
    /*float:right;*/
    /*margin-top:2px;
    margin-bottom:2px;*/
    width:200px;
    text-align:center;
    /*border:1px solid white;*/
    margin-left:20px;
    margin-top:5px;
    margin-bottom:5px;
    border-bottom:2px groove;
    text-shadow: 2px 2px 4px #000000;
    color:white;
    font-weight:bold;
}

input[type='text'], select, datalist, textarea {
    /*color:darkgreen;*/
     -moz-border-radius: 5px;
    border-radius: 5px;
    /*border:solid 1px white;*/
    padding:2px 5px 2px 5px;
    font-size:10px;
    background-color:lightyellow;
    border:1px groove #606760;
}

input[type='submit'] {
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight:bold;
    padding:2px 5px 2px 5px;
    font-size:11px;
    /*height:24px;*/
}



.panelModalny{
   -moz-border-radius: 5px;
    border-radius: 10px;
    padding:10px;
    border:2px outset Gray;
}

.przyciskPokazMenu{
    padding:5px;
}

.contentZawartosc{
    height:100%;
    min-height:600px;
    /*float:left;*/
    /*overflow:auto;*/
}

.divZawierajacyGlownyContentPlaceHolder{
    padding:5px;
    overflow:hidden;
    min-height:600px;
}

.sekcjaFiltrow{
    border:1px ridge dodgerblue;
    float:left;
    margin:10px;padding:10px;border-radius: 5px;
}

.sekcjaFiltrow .podsekcja
{
    border:2px solid whitesmoke;
    margin:10px;padding:10px;border-radius: 5px;
    font-size:10px;
}

.watemarkText{
    color:gray;
}

.Kalendarz {
    /*width:200px;*/
    border:1px solid #606760;
    background-color: whitesmoke;
    padding:1px 1px 1px 1px;
    /*font-size:0.8em;*/
}

.postepLadowania{
    position: fixed; 
    text-align: center; 
    height: 100%; 
    width: 100%; 
    top: 0; 
    right: 0; 
    left: 0; 
    z-index: 9999999; 
    background-color: #000000; 
    opacity: 0.7;
    /*display:none;*/
}
/*.ajax__calendar_container {
    cursor: default;
    font-size: 11px;
    text-align: center;
    font-family: tahoma,verdana,helvetica;
    padding:5px;
}

.ajax__calendar_day {
    height: 15px;
    width: 12px;
    text-align: right;
    padding: 0 2px;
    cursor: pointer;
    font-size:9px;
}*/

/*html, body {
  height: 100%;
}

#inside {margin-bottom:-25px; min-height:100%;}
#inside:after {
  content: "";
  display: block;
  height:25px;*/
/*.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
    display:block;
  
}

.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
    
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
    width:20px;
    padding:2px 2px 2px 2px;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}*/


/*.Kalendarz table {margin: 0px 0px 0px 0px; 
width: 200px; 
border: solid 1px #666666;
background-color:white;
}
.Kalendarz th {background-color:white;}
.Kalendarz td {padding: 0px; border: solid 1px #cccccc;}
.Kalendarz img {margin: auto; margin-top: 15px; margin-bottom:L 15px; border: solid 1px #666666;}
.Kalendarz h3 {margin: 0; letter-spacing: -1px; color: #2f4860; border-bottom: solid 1px #2f4860;}
.Kalendarz dt {margin-top: 0px; padding-left: 0px; font-weight:normal; letter-spacing:normal; color: #2f4860;}
.Kalendarz dd {width: 0px;}*/

/*.ajax__calendar_container {padding:4px;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_container TD {padding:0px;margin:0px;font-size:11px;}
.ajax__calendar_header {height:20px;width:100%;}
.ajax__calendar_prev {cursor:pointer;width:15px;height:15px;float:left;background-repeat:no-repeat;background-position:50% 50%;background-image:url(../images/arrow-left.gif);}
.ajax__calendar_next {cursor:pointer;width:15px;height:15px;float:right;background-repeat:no-repeat;background-position:50% 50%;background-image:url(../images/arrow-right.gif);}
.ajax__calendar_title {cursor:pointer;font-weight:bold; margin-left:15px; margin-right:15px;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
 
.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}
 
.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
 
.ajax__calendar .ajax__calendar_today .ajax__calendar_day {border-color:#0066cc;}
.ajax__calendar .ajax__calendar_today .ajax__calendar_month {border-color:#0066cc;}
.ajax__calendar .ajax__calendar_today .ajax__calendar_year {border-color:#0066cc;}
 
.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}
 
.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
 
.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}
 

.ajax__calendar .ajax__calendar_invalid .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_month {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
.ajax__calendar .ajax__calendar_invalid .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff; color:#646464; text-decoration:line-through; cursor:default;}
  .ajax__calendar .ajax__calendar_invalid .ajax__calendar_today{visibility:hidden; cursor:default;}*/

/*body {background-color:#d4d4aa; font: normal 83% "arial", sans-serif; color: #606760;}*/
